Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 14:24:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Hi                    Customer:  9423102106 Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9423102106 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC033123000809     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:53 PM, 01st Apr                     Hi                    Hi           05:54 PM, 01st Apr                     Hi                    Any body here ?           05:55 PM, 01st Apr                     Hi                    Hi           05:56 PM, 01st Apr                     Hi                    ?           05:56 PM, 01st Apr                     Hi                    May i know when i can get my order           05:57 PM, 01st Apr                     Hi                    I think the contact number was wrong           05:57 PM, 01st Apr                     Hi                    I corrected it           05:57 PM, 01st Apr                     Hi                    May you check that if the courier get the correct number           05:58 PM, 01st Apr                   Abdulqader                    Hi Qusay , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:00 PM, 01st Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:05 PM, 01st Apr                   Abdulqader                   We would like to inform you that your order 9423102106 is now out for delivery. Before attempting the delivery of your order, our courier agent will contact you at your provided number  +971567103658           06:07 PM, 01st Apr                     Hi                    No           06:09 PM, 01st Apr                     Hi                    This wrong number           06:09 PM, 01st Apr                     Hi                    My number is 0567103655           06:09 PM, 01st Apr                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team           06:11 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:15 PM, 01st Apr                     Hi                    So will come today or not           06:16 PM, 01st Apr                   Abdulqader                   We will do our best to arrange the delivery asap.           06:19 PM, 01st Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:21 PM, 01st Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:24 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5964396